sha256: 9c5c957e2298e39f74fc8db82bdbe9586ef635b12e6a8bbff3b5f89fdd6e5175
real_size: null
zip_size: 746061319
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep62/open_data_millesime_2026-02-a_dep62_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep62/open_data_millesime_2026-02-a_dep62_pgdump_metadata.yml
